import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovationStatusComponent } from './innovation-status.component';

describe('InnovationStatusComponent', () => {
  let component: InnovationStatusComponent;
  let fixture: ComponentFixture<InnovationStatusComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovationStatusComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovationStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
